Bug 282 - wrong GROUP
: wrong GROUP
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdeartwork-devel-static)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-12-29 18:43 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-12-29 18:43:56
в поле Group надо сделать s/Developement/Development/
---

---

------- Comment #1 From 2002-02-01 18:04:49 -------
fixed in kdeartwork-devel-static-2.2.2-alt2
------- Comment #2 From 2002-02-01 18:04:49 -------
fixed in kdeartwork-devel-static-2.2.2-alt2
------- Comment #3 From 2003-09-24 12:27:45 -------
reassign 2 zerg@altlinux.org